body{background:#e7e7e7 url(http://i3.itc.cn/20120720/9e9_d0ee5227_997c_2a2e_5f47_e07dcca0580b_7.jpg) no-repeat center 36px;}
.cfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.cfix{zoom:1;}
#contentA{width:980px;margin:0 auto;}
.olym-head{height:96px;padding-top:240px;}
.olym-head .navbar{margin-left:60px;height:23px;line-height:23px;color:#fff;}
.olym-head .navbar li{float:left;}
.olym-head .navbar li a{color:#fff;font:normal 14px/23px 'microsoft yahei';}
.olym-head .navbar li span{padding:0 40px 0 45px;}.olym-head .navbar li span.sp{padding-right:90px;}
.cooperBox{width:980px;}
.cooperBox .cooplist{float:left;width:430px;padding:8px 0 0 60px;}
.cooperBox .cooplist li{float:left;padding-right:20px;}.cooperBox .cooplist li p{padding-bottom:5px;}
.cooperBox .trans-menu{float:right;margin:25px 20px 0 0;}
.trans-menu span{display:block;float:left;}
.trans-menu .urlIcon{float:left;}
.olym-videobox{background:url(http://i2.itc.cn/20120720/9e9_d0ee5227_997c_2a2e_5f47_e07dcca0580b_3.png) no-repeat;width:980px;height:349px;}
.olym-videobox .showVideo{float:left;width:540px;height:300px;padding:24px 0 0 69px;display:inline;}
.olym-videobox .showIntro{float:right;width:260px;padding:30px 44px 0 0;display:inline;}
.olym-videobox .showIntro .intro-hd{height:30px;}.olym-videobox .showIntro .intro-hd h3{text-indent:-1000em;overflow:hidden;}
.olym-videobox .showIntro .intro-bd{margin-top:10px;width:254px;height:190px;overflow:hidden;color:#fff;line-height:170%;}
.olym-videobox .showIntro .intro-btn{margin:35px 0 0 173px;}
.olym-videobox .showIntro .intro-btn a{display:block;width:87px;height:30px;text-indent:-1000em;overflow:hidden;}
.olym-body .body-l{float:left;width:700px;height:1446px;background-color:#fff;}
.olym-body.forms .body-l{width:280px;height:494px;background:url(http://i2.itc.cn/20120720/9e9_d0ee5227_997c_2a2e_5f47_e07dcca0580b_2.png) no-repeat;}
.olym-body .body-r{float:right;width:280px;height:1446px;background:url(http://i2.itc.cn/20120720/9e9_d0ee5227_997c_2a2e_5f47_e07dcca0580b_1.png) no-repeat;}
.olym-body.forms .body-r{width:700px;height:494px;background:none;background-color:#fff;}
.olym-ft{background-color:#fff;padding-bottom:20px;}
.olym-ft .inner{background:url(http://i1.itc.cn/20120720/9e9_d0ee5227_997c_2a2e_5f47_e07dcca0580b_6.jpg) no-repeat;width:910px;height:138px;margin:0 auto;padding:100px 0 0 41px;}
.olym-ft li{float:left;margin-right:10px;}
.olym-ft li.dline{border-left:1px solid #cecfd3;padding-left:10px;}
.olym-ft p{line-height:30px;}.olym-ft p,.olym-ft p a{color:#9ea3cd;}
.Obox{background-color:#fff;}
.Obox.gray{background:url(http://i3.itc.cn/20120720/9e9_d0ee5227_997c_2a2e_5f47_e07dcca0580b_8.png) repeat-x;}
.Obox .box-hd{border-bottom:1px solid #ddd;line-height:42px;margin:0 30px;padding-top:5px;}
.Obox .box-hd h3,.Obox .box-hd span{display:inline-block;float:left;}
.Obox .box-hd a.more{float:right;}
.Obox .box-hd h3 a{font:normal 18px/42px 'microsoft yahei';color:#ff0707;}
.Obox .box-hd span{font:normal 18px/42px 'Verdana';color:#bfc2c2;margin-left:10px;}
.forms .Obox .box-hd span{float:right;display:inline-block;}
.Obox .box-bd{padding-top:10px;}
.Obox .box-bd li{float:left;width:142px;padding:0 0 25px 25px;}
.Obox.gray .box-bd{width:685px;padding-left:15px;padding-bottom:15px;}
.Obox.gray .box-bd li{width:115px;padding:0 0 0 15px;}
.Obox.gray .box-bd ul{width:700px;}
.Obox .box-bd li p{margin-top:5px;width:142px;}
.Obox .box-bd li .tit{height:18px;line-height:18px;overflow:hidden;}
.Obox .box-bd li .tit a{font-size:14px;color:#000;}
.Obox .box-bd li .author{height:14px;line-height:14px;overflow:hidden;}
.Obox .box-bd li .author,.Obox .box-bd li .author a{color:#a0a0a0;}
.Obox .box-bd li .icount{margin-top:10px;color:#3d3d3d;height:20px;}
.Obox .box-bd li .icount span{background-color:#c2010c;padding:2px 10px;color:#fff;}
.tabview{position:relative;width:625px;margin:0 0 25px 30px;}
.tabview .tabmenu{position:absolute;top:247px;left:550px;}
.Obox.gray .box-bd .tabview .tabmenu li{float:left;width:12px;height:12px;padding:0;margin-right:5px;}
.Obox.gray .box-bd .tabview .tabmenu ul{margin-left:0px;}
.tabview #tabpannel{ width:625px; overflow:hidden;}
.tabview #tabpannel li{width:625px; padding:0px; margin:0px; display:none;overflow:hidden;}
.tabview #tabpannel .show-pic{float:left;width:400px;}
.tabview #tabpannel .show-txt{float:left;width:195px;margin-left:30px;}
.tabview #tabpannel .show-txt h4{font:normal 18px/40px 'microsoft yahei';color:#000;width:195px;overflow:hidden;}
.tabview #tabpannel .show-txt .intro{width:195px;border-top:1px solid #eee;padding:10px 0 20px 0;line-height:170%;}
.btn-4,.tabmenu li a,.tabmenu li.on a{background:url(http://i2.itc.cn/20120720/9e9_d0ee5227_997c_2a2e_5f47_e07dcca0580b_5.png) no-repeat;}
.btn-4{background-position:0 0;padding-left:16px;line-height:14px;color:#d40b0e;}
.tabmenu li a{background-position:-1px -46px;display:block;text-indent:-1000em;overflow:hidden;}
.tabmenu li.on a{background-position:-1px -24px;display:block;}
.Obox .box-ft{text-align:right;width:680px;padding:0 20px 20px 0;}
.Obox .box-ft span,.Obox .box-ft a{display:inline-block;float:right;}
.Obox .box-ft span{line-height:30px;}.Obox .box-ft a{margin-left:10px;}
.Rbox .box-hd{height:42px;}
.Rbox h3{text-indent:-1000em;overflow:hidden;}
.Newer .box-bd{width:230px;height:225px;margin:10px 0 0 25px;}.Newer .box-bd p{color:#fff;line-height:170%;} 
.vList .box-bd{height:405px;}
.Comment .box-bd{height:650px;width:240px;background-color:#f9f9f9;margin:10px 0 0 25px;}
.vList ul{width:235px;padding:0 20px 0 25px;}
.vList li span,.vList li a{float:left;display:inline-block;color:#fff;line-height:35px;}.vList li em{float:right;display:inline-block;color:#fff;line-height:35px;}
.vList li a{width:190px;overflow:hidden;height:35px;}
.about .box-bd{padding:20px 30px 100px 30px;position:relative;}
.about .box-bd .show-pic{position:absolute;top:40px;left:510px;}
.about .box-bd .show-pic img{border:5px solid #e7e7e7;}
.about dt{font-size:14px;font-weight:bold;color:#757c7c;margin:20px 0;}
.about dd{color:#757c7c;}.about dd p{padding-bottom:10px;}.about dd.time p{color:#d34a66;font-size:14px;font-weight:bold;}
p.sp{color:#d34a66;line-height:170%;font-weight:bold;}
.forms ul{margin:20px 0 0 50px;}
.forms li{font:normal 14px/55px 'microsoft yahei';}
.forms li a{color:#fff;}
.forms .Obox .box-bd{padding:30px 0 0 135px;}
.forms .Obox .box-bd p{width:430px;height:32px;line-height:32px;font-size:14px;color:#000;margin-bottom:20px;}
.forms .Obox .box-bd .tit{background-color:#f7f7f7;text-align:center;}
.forms .Obox .box-bd span{display:inline-block;width:115px;text-align:right;}
.forms .Obox .box-bd input,.btn_sub{background:url(http://i2.itc.cn/20120720/9e9_d0ee5227_997c_2a2e_5f47_e07dcca0580b_4.png) no-repeat;}
.forms .Obox .box-bd input{border:1px solid #e0e0e0;width:210px;height:30px;line-height:30px;padding:0 5px;background-position:0 -50px;background-repeat:repeat-x;vertical-align:middle;}
.btn_sub{background-position:0 0;width:124px;height:33px;padding-top:13px;text-align:center;line-height:33px;display:inline-block;font-weight:bold;}
.btn_sub:hover{text-decoration:none;color:#000;}

